table.spacer.image
Prev | General Parameters | Next

## table.spacer.image

table.spacer.image — Invisible pixel for tabular accessibility

## Synopsis

    <xsl:param name="table.spacer.image">graphics/spacer.gif</xsl:param>

## Description

This is the 1x1 pixel, transparent pixel used for the table trick to increase the accessibility of the tabular website presentation.

Prev | Up | Next
suppress.homepage.title | Home | Navigation Parameters